@media (max-width:767px) {
.menutxt{ display:inherit !important;}
.block{margin-bottom:30px;}
.logo, .wrap01, .wrap05, .footercontent{ text-align:center;}
.logo img
{
	max-width:80%;
		
}
.top-tel{ display:none !important;}
.toptel01{ display:inherit !important;}
.quote-bttn{ margin:15px 0 0 0;}
.img-holder, .bodycontent
{
	text-align:center; 
}

}
@media (max-width:1000px){
	.affix { position:static !important;}
.txt-alignright, .txt-alignleft
{
	text-align:center !important;	
}
.logo
{
	text-align:center;
}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus {
	font-size:12px;
	padding: 0 10px !important;
}
.wrap03 img{ width:100%; height:auto !important;}
.carousel-caption, .carousel-indicators{ display:none;}
.indgalleryblock {
    float: left;
    overflow: hidden;
    padding: 2px;
    width: 50%;	

}
.indgalleryblock img{ height:150px;}
ul.navbar-nav{ float:none !important;}
}
@media (max-width:1200px){
.txt-alignright, .txt-alignleft
{
	text-align:center !important;	
}
.carousel-caption{ display:none;}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus {
	font-size:16px;
	padding: 0 20px;
}

}